Subject: Re: [LosAltosFreecycle] OFFER: Clean, used socks for crafts

From: "David C. Harris" <[email-masked]>
Date: Fri, 28 Sep 2007 07:06:20 -0700

Thank you! I expect to come by for them tonight.

   - David Harris

Chuck Narad wrote:
> They're yours!
>
> I'll put them all in one big bag with your name on it.  It will be hanging
> on the fence at the top of the driveway, 5872 Arboretum Drive off Foothill
> between Grant and Homestead.
>
> Cheers,
> Chuck/
>
> -----Original Message-----
> From: David C. Harris [mailto:[email-masked]] 
> Sent: Thursday, September 27, 2007 7:11 PM
> To: Chuck Narad
> Subject: Re: [LosAltosFreecycle] OFFER: Clean, used socks for crafts
>
> Hi!
>
> I'd like to even use the good ones for wearing as socks!  And for the 
> ones with holes, I have a car that needs a major polishing with SOFT 
> COTTON RAGS.
>
> I can come by most times in the next few days, starting on Friday evening.
>
>   - David Harris, south Palo Alto
>
>
>
> Chuck Narad wrote:
>   
>> 3 plastic shopping bags of white cotton socks (fits men 8-12 shoe size).
>> Clean, worn, a few have holes but most don't. Also a couple of wool socks
>> tossed in.
>>
>> Good for sock puppets, doll stuffing (shred them), or a very creative
>> Halloween costume (glue them all over your shirt)? Be creative!
>>
>> Trash day is Wednesday.
>>
>> Chuck/
>>
>> Near Luckys (was Albertsons (was Luckys))
>>
>> [Non-text portions of this message have been removed]
>>
>> __._,_.___
>>     
>
>
>   

-- 
 David Harris, Palo Alto, California.
               GPS location: 37.41988, -122.13388 (1984 WGS system).
 Active account: [email-masked] 
 Phone: 1-650-856-9126 (has answering machine or me)
 Lifetime e-mail forwarding account: [email-masked]
 Postal ("snail mail") address: David Harris
                                Medintrans
                                455 Margarita Ave.
                                Palo Alto, CA  94306-2827